Subject: Re: Freon Breakdown Question

From: [email-masked]
Date: 9 Oct 1995 01:02:51 GMT

In <[email-masked]>, [email-masked] (TMETHOD) writes:
>Now that the "little beasty" has been tamed, I'm still left with one
>question. Is this the best way to control capacity for humidity? It still
>seems to me that a pneumatically controlled EPR in combination with liquid
>injection would do a better job and would give the compressor a break. Is
>there such a thing? What would be the advantages/disadvantages?
>

Gary, IMO, you are correct.  The EPR could be either electrically or
pneumatically controlled.  Electrically controlled EPRs are fairly
common.

The advantage of using a HGBV is you would be less likely to run into
oil return problems at light load conditions.  If the unit had to
run at or near zero load conditions for extended periods of time,
a system with just an EPR and desuperheating valve may cycle
the compressor due to low suction pressure, and you have the
potential problem of oil return.

Andy Schoen
[email-masked]